/* Сброс стилей и базовые настройки */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Arial', sans-serif;
}

.logospin {
    font-size: 15px;
    vertical-align: text-top;
}

.wrapper .back img.mobile,
img.mobile {
    display: none;
}

body {
    color: #333;
    line-height: 1.5;
    background-color: #fff;
}

/* Основные стили для текста */
h1, h2, h3 {
    color: #0066cc;
    font-weight: normal;
}

body .wrapper {
    margin-top: 0px;
    background-color: #FFFFFF;
}



/* Шапка */
.wrapper .header-top_part,
.header .header-top-mod {
    height: auto;
    max-width: 100%;
    width: 100%;
    background: none;
    padding: 0 10px;
}
.wrapper .header.header-fixed.header-white {
    padding: 10px 0;
    box-shadow: -5px -7px 20px 2px #333;
}
.wrapper .header.header-fixed.header-white,
.wrapper .header.header-fixed.header-white > div {
    background-color: #FFF;
}
.wrapper .header.header-fixed.header-white .header-top__right svg path,
.header-white .header-top-mod .header-bottom__img svg path,
.header-white .header-top-mod .header-bottom__img svg circle {
    stroke: #000;
}
.wrapper .header.header-fixed.header-white .bio-logo {
    background: none;
}
.wrapper .header .btn-catalog__nonactive rect,
.wrapper .header .btn-catalog__active,
.wrapper .header.header-fixed.header-white .btn-catalog__active {
    stroke: #f5f9ff;
}
.wrapper .header.header-fixed.header-white .header-top__right .btn-catalog__active path {
    stroke: #f5f9ff;
}
.wrapper .header.header-fixed.header-white .header-top-mod .btn-catalog {
    background-color: #194276;
}
.wrapper .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 50px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.13) 50%, rgba(0, 0, 0, 0) 100%);
    height: 80px;
    transition: all ease-in-out .3s;
}
.header .header-top__right {
    width: 100%;
    justify-content: flex-end;
}
.header-top .container.df {
    max-width: 1440px;
}
.header-top-mod .btn-catalog {
    background-color: #0DB047;
    color: #FFF;
    height: 48px;
    width: 180px;
}
.categories-lines {
    display: flex;
    max-width: 100%;
    padding: 10px 15px;
    gap: 20px;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
}
.header-top__right .bottom-bts {
    width: 35%;
    height: auto;
    align-items: center;
    justify-content: flex-end;
    gap: 15px;
    flex-direction: row;
    flex-wrap: nowrap;
    display: flex;
    position: relative;
}
.catalog-menu__Mod {
    margin: 0 auto;
    left: 30%;
}
.header-top-mod .header-bottom__img #gxfavicon {
    fill: #fff;
}
.header-top-mod .header-bottom__img svg path,
.header-top-mod .header-bottom__img svg circle,
.header-top-mod .header-bottom__img svg rect {
    stroke: #fff;
}
.header-top__right .bottom-bts .header-bottom__item {
    max-width: 40px;
    height: auto;
}
.header-top__right .bottom-bts .header-bottom__item .text {
    display:none;
}
.bio-logo {
    font-size: 32px;
    font-weight: bold;
    background-color: #194276;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 179px;
    height: 80px;
}
.main-banner > * {
    z-index: 5;
}
.wrapper .back img {
    width: 100%;
    height: auto;
    display: block;
}
.wrapper .back {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* Главный баннер */
.main-banner {
    background-color: #fff;
    padding: 60px 0;
    padding-top: 70%;
    text-align: left;
    position: relative;
    width: 100%;
    height: auto;
    min-height: 570px;
    max-height: 862px;
    z-index: 5;
    display: flex;
    align-items: stretch;
    justify-content: flex-end;
    flex-direction: column;
}

.main-banner h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-style: Medium;
    font-size: 80px;
    margin-bottom: 0;
    line-height: 1;
    color: #194276;
}
.main-banner h1 b {
    font-style:oblique;
    font-family: "Great Vibes";
    font-weight: 700;
    font-size: 120px;
}
.main-banner h1 span {
    display: inline-block;
    width: 100%;
}

.main-banner p {
    font-size: 20px;
    margin-bottom: 30px;
    max-width: 600px;
    color: #000000;
}

.bottom-text {
    display: block;
    width: 100%;
    text-align: center;
    position: relative;
}

.main-banner .banner-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: left;
    z-index: 10;
    position: relative;
    color: #194276;
}
.main-banner .banner-content .bottom-text {
    text-align: center;
    justify-self: center;
    margin-top: 60px;
    padding-bottom: 20px;
    position: relative;
    z-index: 4;
    width: 100%;
    display: block;
    background-color: #fff;
}
.main-banner .banner-content .bottom-text p {
    text-align: left;
    width: 100%;
    display: block;
    margin: 0 auto;
    font-family: "Montserrat";
    font-weight: 500;
    font-style: Medium;
    font-size: 35px;
    max-width: 1024px;
}
.wrapper .back-blue {
    background-color: #b8deff;
}
/* Сетка категорий */
.categories {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    padding: 40px 50px;
}

.categories .category {
    text-align: center;
    padding: 20px;
}
.categories .category a .section_picture {
    display: block;
    margin-bottom: 15px;
    width: 265px;
    height: 236px;
}
.categories .category a {
    display: flex;
    align-items: center;
    justify-content: stretch;
    flex-direction: column;
    width: 100%;
    height: auto;
}
.categories .category a .section_picture img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}
.categories .category h3 {
    margin-top: 15px;
    font-size: 18px;
    color: #000;
    text-align: left;
    width: 100%;
}
.category h3 {
    color: #000;
    text-align: left;
}
/* Блок о технологии */
.tech-section {
    background-color: transparent;
    padding: 60px 0;
    padding-left: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    gap: 30px;
}

.tech-section .leftTech h3 {
    font-family: "Montserrat";
    font-weight: 500;
    font-size: 40px;
    line-height: 130%;
    color: #000;
    text-align: left;
}
.tech-section .leftTech {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    max-width: 800px;
    align-self: center;
    text-align: left;
    padding-left: 40px;
}
.tech-section .leftTech .link,
.wrapper a.link {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    width: 100%;
    margin-top: 20px;
    font-family: "Montserrat";
    font-weight: 600;
    font-style: "SemiBold";
    font-size: 22px;
    color: #194276;
    transition: all ease-in-out .3s;
}
.tech-section .leftTech .link:hover,
.wrapper a.link:hover {
    gap: 40px;
}
.tech-section .leftTech h3 .logospin {
    font-size: 23px;
    margin-top: -7px;
    display: inline-block;
}
.tech-section .rightTech {
    max-width: 870px;
    overflow: hidden;
}
.tech-section .rightTech img {
    height: auto;
}

.tech-section .leftTech p {
    max-width: 800px;
    margin-top: 30px;
    font-weight: 500;
    font-family: "Montserrat";
    font-size: 22px;
}

/* rutina */
.rutina {
    background-color: #1063BC;
    color: #FFF;
}
.wrapper-rutina {
    width: 100%;
    height: auto;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 200px;
    padding: 90px 100px;
}
.wrapper-rutina .rightRutina {
    max-width: 460px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 40px;
    height: 100%;
    width: 100%;
    flex-wrap: wrap;
    align-items: center;
}
.wrapper-rutina .rightRutina p {
    font-family: "Montserrat";
    font-weight: 500;
    line-height: 1.35;
    font-size: 22px;
    display:block;
}
.wrapper-rutina .rightRutina strong {
    display:block;
    font-family: "Montserrat";
    font-weight: 600;
    font-style: SemiBold;
    font-size: 22px;
    line-height: 1.35;
}
.wrapper-rutina .rightRutina h4 {
    font-family: "Montserrat";
    font-weight: 500;
    font-style: Medium;
    font-size: 40px;
    color: #FFF;
    text-align: left;
    display:block;
}
.wrapper-rutina .rightRutina h4 i {
    font-family: "Great Vibes";
    font-weight: 400;
    font-style: Regular;
    font-size: 50px;
}

/* Статистика */
.stats {
    margin-top:0;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    position: relative;
}
.stats .wrapper-stats {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-top: 0;
    padding: 100px;
    width: 100%;
    flex-direction: column;
    gap: 30px;
    max-width: 1440px;
}
.stat-flags {
    display: block;
    position: absolute;
    z-index: 10;
    width: 43px;
    opacity: 1;
    top: 100px;
    left: 160px;
}
.stat-flags img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.stat-item {
    text-align: center;
    background-color: #FFFFFF;
    height: auto;
    width: 475px;
    padding: 35px 40px;
    color: #194276;
}
.stat-item.stat-mobile {
    display:none;
}
.stat-item p {
    font-family: "Montserrat";
    font-weight: 500;
    font-style: Medium;
    font-size: 22px;
    text-align: center;
    color: #194276;
}
.stat-number {
    font-family: "Helvetica Neue";
    font-weight: 400;
    font-style: Regular;
    font-size: 70px;
    text-align: center;
    margin: 10px auto;
    color: #194276;
}

/* Линейки продуктов */
.product-lines {
    padding: 60px 50px;
    text-align: center;
}

.product-lines h2 {
    margin-bottom: 40px;
    text-align: left;
    width: 100%;
    color: #000;
    font-family: "Montserrat";
    font-weight: 500;
    font-size: 40px;
}

.products-grid {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 20px;
}

.product-line {
    padding: 20px;
}

/* Подбор продуктов */
.product-selector {
    background-color: #0DB047;
    padding: 80px 50px;
    text-align: center;
}

.product-selector h4 {
    font-family: "Montserrat";
    font-weight: 700;
    font-style: Bold;
    font-size: 28px;
    text-align: center;
    margin-bottom: 0;
    color: #FFF;
}
.product-selector p {
    font-family: "Montserrat";
    font-weight: 500;
    font-style: Medium;
    font-size: 28px;
    text-align: center;
    max-width: 740px;
    margin: 0 auto;
    margin-bottom: 20px;
    color: #fff;
}
.product-selector .selector-btn {
    display: inline-block;
    width: 460px;
    height: auto;
    opacity: 1;
    padding: 17px 19px;
    gap: 10px;
    background-color: #FFF;
    color: #000;
    font-family: "Montserrat";
    font-weight: 600;
    font-style: SemiBold;
    font-size: 22px;
    text-align: center;
    transition: all ease-in-out .2s;
}
.product-selector .selector-btn:hover {
    background-color: #194276;
    color: #fff;
}

.wrapper-sotrud {
    padding: 100px;
    max-width: 1440px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 150px;
    margin: 0 auto;
}
.wrapper-sotrud .leftSotrud {
    max-width: 570px;
    width: 100%;
    height: auto;
}
.wrapper-sotrud .leftSotrud h4 {
    font-family: "Montserrat";
    font-weight: 500;
    font-style: Medium;
    font-size: 45px;
    margin-bottom: 15px;
}
.wrapper-sotrud .leftSotrud h4 i {
    font-family: "Great Vibes";
    font-weight: 500;
    font-size: 55px;
}
.wrapper-sotrud .leftSotrud p {
    font-family: "Montserrat";
    margin: 5px 0;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.5;
    color: #194276;
}
.wrapper-sotrud .leftSotrud .link {
    margin-top: 60px;
}


.pre-footer {
    padding: 0px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    gap: 0;
}
.pre-footer .biorepair,
.pre-footer .blanx {
    cursor: pointer;
    max-width: 50%;
    width: 100%;
    height: 255px;
    text-align: center;
    padding: 50px;
    font-family: "Montserrat";
    font-weight: 600;
    font-style: SemiBold;
    font-size: 22px;
    color: #FFF;
    transition: all ease-in-out .3s;
}
.pre-footer .icon {
    margin-bottom: 30px;
}
.pre-footer .preview {
    max-width: 390px;
    margin: 0 auto;
}
.pre-footer .biorepair {
    background-color: #014479;
}

.pre-footer .biorepair:hover {
    background-color: #06263f;
}

.pre-footer .blanx {
    background-color: #000;
}
.pre-footer .blanx:hover {
    background-color: #666666;
}

/* Футер */
.footer {
    background: none;
    width: 100%;
    padding: 0;
    margin: 0;
    height: auto;
}
.footer .footer-grid {
    background-color: #F9F9F9;
    padding: 100px 150px;
    color: #0066cc;
}
.footer .footer-column {
    text-align: left;
}
.footer .footer-grid h3 {
    color: #000;
    font-family: "Montserrat";
    font-weight: 700;
    font-style: Bold;
    font-size: 25px;
    text-transform: uppercase;
}
.footer-grid {
    display: flex;
    /* grid-template-columns: repeat(4, 1fr); */
    gap: 60px;
    align-items: start;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: 100%;
}
.footer-grid .footer-column {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: stretch;
    flex-wrap: wrap;
}
.footer-grid .footer-column ul li {
    color: #7D7D7D;
}
.footer-grid .footer-column ul li a {
    color: #7D7D7D;
    text-decoration: none;
}
.footer-column h3 {
    color: #000;
    margin-bottom: 20px;
    font-size: 18px;
}
.footer-grid .footer-column.column-cart {
    background-color: #41AAFF;
    color: #FFF;
    width: 455px;
    height: 394px;
    padding: 30px 25px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.footer-grid .footer-column.column-cart .link,
.footer-grid .footer-column.column-cart h3 {
    color: #fff;
}
.footer-grid .footer-column.column-cart .link {
    font-family: "Montserrat";
    font-weight: 700;
    font-style: Bold;
    font-size: 22px;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content:center;
}
.footer-grid .footer-column.column-cart h3 {
    font-family: "Montserrat";
    font-weight: 500;
    font-style: Medium;
    font-size: 25px;
    text-align: center;
    text-transform: none;
    text-decoration: none;
}
.footer-column.column-cart ul,
.footer-column ul {
    list-style: none;
}

.footer-column ul li {
    font-family: "Montserrat";
    font-weight: 400;
    font-style: Regular;
    font-size: 20px;
    margin-bottom: 10px;
}

.footer-contacts {
    padding: 60px 150px;
    width: 100%;
}

.footer-contacts h3 {
    width: 100%;
    text-align: left;
    font-family: "Montserrat";
    font-weight: 500;
    font-style: Medium;
    font-size: 51px;
}
.footer-contacts .contact-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
}
.contact-wrapper .contact-info .footer_link {
    display: block;
    font-family: "Montserrat";
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    color: #000;
}
.contact-wrapper .contact-info .footer_link.footer_link_mail {
    justify-self: flex-end;
    margin-top: 40px;
}
.contact-wrapper .contact-info span {
    font-family: "Montserrat";
    font-weight: 400;
    font-style: Regular;
    font-size: 17px;
    color: #7D7D7D;
}
.social__item {
    padding: 15px 0px;
}
.social__item a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 183px;
    height: 108px;
}
.contact-social {
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: flex-end;
    background-color: #014479;
    gap: 0;
}
.contact-social .social__item:first-of-type a,
.contact-social .social__item:nth-of-type(2) a {
    border-right: 1px solid #fff;
}
.contact-info {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    gap: 5px;
    margin-top: 20px;
}

.contact-info p {
    margin-bottom: 10px;
}

.header-top__right .bottom-bts .header-bottom__item {
    position: relative;
}

.img-mobile-stats {
    display: none;
}

@media (max-width: 1170px) {
    .tech-section .rightTech img {
        width: auto;
        height: auto;
    }
}

@media (max-width: 1024px) {
    .wrapper-rutina {
        flex-wrap: wrap;
        padding-left: 20px;
        padding-right: 20px;
        gap: 20px;
    }
    .wrapper-sotrud {
        flex-direction: column-reverse;
        align-items: center;
        flex-wrap: wrap;
        gap: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .footer .footer-grid {
        flex-wrap: wrap;
    }
    .stats {
        background-size: cover;
    }
    .footer-contacts .contact-wrapper {
        flex-wrap: wrap;
        gap: 20px;
    }
}

@media (max-width: 990px) {
    .main-banner {
        padding-top: 120%;
    }
    .main-banner h1 b {
        font-size: 120%;
    }
    .main-banner .banner-content .bottom-text {
        padding-left: 10px;
        padding-right: 10px;
    }
    .header-top_part {
        display: block;
    }
    .header .header-bottom {
        position: relative;
        top: auto;
        background: transparent;
        display: none;
    }
    .header-top-mod .btn-catalog {
        width: auto;
        height: auto;
        padding: 12px 15px;
    }
    .catalog-menu {
        top: 100%;
        max-width: 100%;
        width: 100%;
        left: 0% !important;
        right: 0% !important;
    }
    .catalog-menu__Mod {
        left: -180px;
        width: 0px;
        max-width: 100%;
        background: none;
        height: auto;
        max-height: 0px;
        z-index: -1;
    }
    .catalog-menu__Mod:before {
        left: 52vw;
    }
    .header-top__right .bottom-bts .header-bottom__item {
        margin-bottom: 0;
    }
    .catalog-menu__Mod .catalog-menu__bottom-item {
        margin-bottom: 5px;
    }
    .catalog-menu__Mod .catalog-menu__bottom {
        width: 230px;
        left: 0;
        right: 0;
        position: relative;
        background-color: #FFF;
        padding: 10px;
        margin-top: -10px;
        overflow-y: scroll;
    }
    .catalog-menu__Mod .catalog-menu__bottom-item_all {
        height: auto;
        padding: 5px;
        font-size: 14px;
        margin-bottom: 5px;
    }
    .header-top__right .bottom-bts .header-bottom__item {
        display: block;
    }
    .header-top-mod .btn-catalog span {
        display: none;
    }
    .header-top-mod .btn-catalog svg {
        margin: 0;
    }
    .header-top-mod .catalog-wrap {
        display: block;
    }
}

@media (max-width: 768px) {
    .stats {
        margin-top: 20px;
        flex-wrap: wrap;
        gap: 15px;
    }
    .categories .category {
        width: calc(45% - 15px);
        padding: 0 10px;
    }
    .categories .category a .section_picture img {
        width: 100%;
        height: 100%;
    }
    .categories .category h3 {
        width: 100%;
        text-align: left;
        margin-top: 0px;
        font-size: 14px;
        font-style: medium;
        font-weight: 500;
    }
    .header-top {
        box-shadow: none;
    }
    .main-banner .banner-content {
        padding: 15px;
    }
    .wrapper .header {
        padding: 0px;
    }
    .wrapper .header .header-top__left {
        order: 1;
    }
    .stat-item.stat-mobile {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        flex-wrap: wrap;
        background-color: #014479;
    }
    .stats {
        background: none;
        background-color: #FFF;
        background-image: none !important;
    }
    .wrapper .back img.desktop,
    .main-banner .desktop,
    img.desktop {
        display: none;
    }
    .wrapper .back img.mobile,
    .main-banner .mobile,
    img.mobile {
        display: block;
    }
    .main-banner {
        padding-top: 100%;
        max-height: 100%;
    }
    .main-banner .banner-content .bottom-text p {
        font-size: 20px;
        text-align: left;
    }
    .header-top-mod .btn-catalog {
        padding: 12px 15px;
    }
    .header-top-mod .btn-catalog svg {
        width: 16px;
        height: 16px;
    }
    .wrapper-rutina {
        flex-wrap: wrap;
        gap: 25px;
        padding: 20px 15px;
    }
    .wrapper-rutina .rightRutina h4 {
        font-weight: 500;
        font-style: Medium;
        font-size: 26px;
    }
    .wrapper-rutina .rightRutina h4 i {
        font-size: 30px;
    }
    .wrapper-rutina .rightRutina p,
    .wrapper-rutina .rightRutina strong {
        font-size: 16px;
        line-height: 1.55;
    }
    .tech-section {
        padding: 20px 15px;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .tech-section .leftTech {
        padding-left: 0px;
    }
    .tech-section .rightTech img {
        width: auto;
        height: auto;
    }
    .tech-section .rightTech {
        width: calc(100% + 15px);
    }

    .tech-section .leftTech h3 {
        font-size: 26px;
    }
    .tech-section .leftTech p {
        font-size: 16px;
    }
    .stat-flags {
        display: none;
    }
    .stats .wrapper-stats {
        flex-wrap: wrap;
        align-items: center;
        width: 100%;
        padding: 25px 10px;
        max-width: 100%;
    }
    .stat-item {
        width: 100%;
        height: auto;
        padding: 15px;
        background: #F9F9F9;
    }
    .stat-number {
        font-size: 54px;
    }
    .stat-item p {
        font-size: 18px;
        max-width: 258px;
        margin: 0 auto;
    }
    .stat-item.stat-mobile {
        padding: 25px 15px;
    }

    .wrapper-sotrud {
        max-width: 100%;
        padding: 35px 15px;
        gap: 15px;
        width: 100%;
        height: auto;
        flex-wrap: wrap-reverse;
        background-color: #F1F8FE;
    }
    .wrapper-sotrud .leftSotrud {
        max-width: 100%;
        width: 100%;
        height: auto;
        margin: 0;
    }
    .wrapper-sotrud .leftSotrud h4 {
        margin-top: 15px;
        font-size: 26px;
        text-align: left;
    }
    .wrapper-sotrud .leftSotrud h4 i {
        font-size: 32px;
    }
    .wrapper-sotrud .leftSotrud p {
        font-size: 16px;
    }
    .wrapper-sotrud .leftSotrud .link {
        font-size: 18px;
    }
    .categories-lines {
        padding: 0;
        justify-content: center;
    }
    .product-lines {
        padding: 40px 10px;
    }
    .category {
        width: calc(100% - 40px);
        padding: 20px 0px;
    }
    .category h3 {
        text-align: left;
        font-weight: 500;
        font-style: Medium;
        font-size: 22px;
    }
    .product-lines h2 {
        font-size: 26px;
    }
    .product-selector {
        padding: 40px 15px;
        text-align: left;
    }
    .product-selector h4 {
        font-size: 28px;
        line-height: 1.35;
        text-align: left;
        width: 100%;
        display: block;
        margin-bottom: 20px;
    }
    .product-selector p {
        font-size: 20px;
        text-align: left;
    }
    .product-selector .selector-btn {
        width: 100%;
        max-width: 100%;
        font-size: 16px;
        text-align: center;
    }
    .pre-footer {
        flex-wrap: wrap;
    }
    .pre-footer .biorepair,
    .pre-footer .blanx {
        max-width: 100%;
        width: 100%;
        padding: 15px 10px;
        height: auto;
        display: flex;
        flex-direction: row;
        gap: 10px;
        align-items: center;
        justify-content: space-between;
        flex-wrap: nowrap;
    }
    .pre-footer .icon {
        max-width: 138px;
        width: 100%;
        height: auto;
        margin-bottom: 0;
    }
    .pre-footer .icon svg {
        max-width: 138px;
        width: 100%;
    }
    .pre-footer .preview {
        max-width: 100%;
        width: 100%;
        font-size: 14px;
    }
    .footer .footer-grid {
        padding: 40px 0px;
        padding-top: 0px;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        width: 100%;
    }
    .footer-grid .footer-column {
        padding: 0px 10px;
    }
    .footer-grid .footer-column.column-cart {
        width: 100%;
        height: auto;
        text-align: left;
        align-items: flex-start;
        justify-content: flex-start;
    }
    .footer-grid .footer-column.column-cart .icon {
        margin-bottom: 30px;
    }
    .footer-grid .footer-column.column-cart h3 {
        text-align: left;
        font-size: 22px;
        margin-bottom: 30px;
    }
    .footer-grid .footer-column.column-cart .link {
        text-align: left;
        margin-right: auto;
        display: inline-block;
    }
    .footer-contacts {
        padding: 25px 10px;
    }
    .footer-contacts h3 {
        font-size: 22px;
    }
    .contact-wrapper .contact-info .footer_link {
        font-size: 20px;
    }
    .footer-contacts .contact-wrapper {
        flex-wrap: wrap;
    }
    .social__item {
        padding: 5px 0px;
    }
    .social__item a {
        width: 118px;
        height: 61px;
    }
    .social__item a svg {
        width: 24px;
        height: 24px;
    }
    .footer .footer-grid h3 {
        font-size: 20px;
    }
    .footer-grid .footer-column ul li a {
        font-size: 16px;
    }
    .categories .category a .section_picture img,
    .categories .category a .section_picture {
        width: 100%;
        height: auto;
    }
}

@media (max-width: 650px) {
    .wrapper .header-top_part {
        padding: 0 3px;
    }
    .header .header-top-mod {
        padding: 0;
    }
    .stat-item p {
        font-size: 17px;
        max-width: 258px;
    }
    .main-banner {
        padding-bottom: 20px;
    }
    .main-banner h1 {
        font-weight: 500;
        font-size: 44px;
        text-align: left;
        width: 100%;
    }
    .main-banner h1 b {
        font-size: 45px;
        text-align: center;
        width: 100%;
        display: inline-block;
    }
    .main-banner h1 span {
        text-align: right;
        width: 100%;
        display:inline-block;
        font-size: 26px;
    }
    .categories {
        padding: 25px 5px;
    }
    .tech-section .leftTech h3 {
        color: #194276;
    }
}

@media (max-width: 540px) {
    .img-mobile-stats {
        display: block;
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }
}

@media (max-width: 475px) {
    .category {
        width: 100%;
    }
    .categories-lines .category .section_picture,
    .categories-lines .category .section_picture img {
        width: 100%;
        height: auto;
    }
    .categories {
        gap: 15px;
    }
    .categories .category {
        width: calc(45%);
    }
    .wrapper .main-banner .back img {
        width: 100%;
        height: auto;
    }
}

@media (max-width: 374px) {
    .categories .category {
        width: calc(45%);
    }
}